Bug 27396 - Compaq P900 Monitor missing in database
Summary: Compaq P900 Monitor missing in database
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator   
(Show other bugs)
Version: 7.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-13 15:50 UTC by Kjartan Maraas
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 17:35:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Monitor decs (3.15 KB, patch)
2001-02-14 11:26 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2001-02-13 15:50:15 UTC
The Compaq P900 monitor is missing from the monitors database. I'll 
provide specs when I can find the manual.

Comment 1 Kjartan Maraas 2001-02-13 15:51:41 UTC
Also note that the monitor is not probed correctly. It's set up with a way too 
low frequency range for both horizontal and vertical refresh rates.

Comment 2 Glen Foster 2001-02-13 20:17:58 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 3 Bill Nottingham 2001-02-13 22:39:47 UTC
OK, waiting for specs info.

Comment 4 Kjartan Maraas 2001-02-14 11:26:06 UTC
Created attachment 10020 [details]
Monitor decs

Comment 5 Bill Nottingham 2001-02-14 17:34:38 UTC
Fixed in CVS, will be in next Xconfigurator build.

Comment 6 Preston Brown 2001-02-15 00:46:57 UTC
fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.